We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Using WPF and Silverlight components into Expression blend

Thread ID:

Created:

Updated:

Platform:

Replies:

94213 Apr 29,2010 04:22 PM UTC Mar 21,2018 08:02 AM UTC General Discussion 9
loading
Tags: General Discussion
Aurelien Bouchet
Asked On April 29, 2010 04:22 PM UTC

Hi,

How does one install the components into the expression blend assemblies ?

I see support only for visual studio, but not for blend ?

thanks for any input
ab1

Velusamy Subramaniam [Syncfusion]
Replied On April 30, 2010 10:20 AM UTC

Hi Ab1,

Thanks for using our Syncfusion products.

In the Essential Studio 2010 Vol 2 release we have the Expression Blend support for the Tools WPF and Silverlight.

Please make sure that you have Syncfusion entries in the following registry path

For 32 Bit Machine :

SOFTWARE\Microsoft\Expression\Blend\3.0\Toolbox\Silverlight\v3.0

SOFTWARE\Microsoft\Expression\Blend\3.0\Toolbox\WPF\v3.0

SOFTWARE\Microsoft\Expression\Blend\3.0\Toolbox\WPF\v3.5

For 64bit Machine :

SOFTWARE\Wow6432Node\Microsoft\Expression\Blend\3.0\Toolbox\Silverlight\v3.0

SOFTWARE\Wow6432Node\Microsoft\Expression\Blend\3.0\Toolbox\WPF\v3.0

SOFTWARE\Wow6432Node\Microsoft\Expression\Blend\3.0\Toolbox\WPF\v3.5

You can the see Syncfusion controls in the Expression Blend.

Please let me know if this helps you.

Regards,
Velusamy

Aurelien Bouchet
Replied On April 30, 2010 04:27 PM UTC

Thanks, but i don't know how to operate, do i have to go into my system register ?

I don't have Visual Studio installed, and the Syncfusion installer only enables a toolbox configuration for this software, not for expression blend.

How can i operate to make it function easily into Blend ?

Aurelien Bouchet
Replied On May 4, 2010 11:48 AM UTC

Ok, should i understand that i will not receive any answer nor support for expression blend ?

I received yesterday a mail from "Bob Youngblood" from syncfusion asking me if there as any problem during the trial.

I didn't get any answer too...

Aurelien Bouchet
Replied On May 4, 2010 11:52 AM UTC

Thanks to delete my previous post on the forum because i put it here my name though i didn't want to make it public.

I want to preserve my anonymity on internet.

Thanks.

Aurelien Bouchet
Replied On May 4, 2010 11:57 AM UTC

http://www.syncfusion.com/privacy

Anyway, you should also delete this entire post, because i don't think i will buy any product from syncfusion by now. Not enough money.


Velusamy Subramaniam [Syncfusion]
Replied On May 4, 2010 01:53 PM UTC

Hi Ab1,

Sorry for the delay in getting back you.

We have the Microsoft Blend support in the Essential Studio 8.2.0.18.

Please do the following steps to use the Syncfusion components in the Blend

1) Open the New Project and Select the WPF Application in the Blend.

2) Add the required Syncfusion assemblies as the reference to your project.

Project menu- > Add Reference Alt+Shift+R

3) Click on the Asset tab in the project and select the Locations.

4)Now can see the Syncfusion controls.

Please let me know if this helps you.

Regards,
Velusamy

Aurelien Bouchet
Replied On May 4, 2010 02:01 PM UTC

thanks but please remove my name in the post above.

Aurelien Bouchet
Replied On May 4, 2010 02:05 PM UTC

Ok, sorry for my untimely temperament

Great products you have.

Greetings

Thanh Tuan
Replied On March 21, 2018 08:02 AM UTC

Hi,

How does one install the components into the expression blend assemblies ?

I see support only for visual studio, but not for blend ?

thanks for any input
ab1

yes

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;